Subject: A couple of issues

From: Jim Luther <[email-masked]>
Date: Tue, 9 Jul 2002 11:13:19 -0700

I haven't seen this mentioned, but in section 9 it would be helpful to  
classify the new headers as general-header, response-header, or  
entity-header.

Also, I want to make sure the trailing slash for collections issue  
(section 5.2) isn't forgotten. Julian suggested that it be added to the  
issues list in  
<http://lists.w3.org/Archives/Public/w3c-dist-auth/2002AprJun/ 
0201.html>.

- Jim